body  {
	font: 13px Cambria, Georgia,Times New Roman,Times,serif #666666;
	background-image: url(images/background-slate.jpg); 
	background-repeat:repeat;
	margin: 0;
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color:#333;
}

#wrapper {
	text-align: left;
	margin: 0px auto;
	margin-top:10px;
	margin-bottom:10px;
	padding: 0px;
	border:1px solid #520063;
	width: 738px;
	background:#fff;
}

#header {
	margin: 0;
	background:#fff;
	padding:6px 6px 12px 6px;
}

#nav {
	float: left;
	width: 173px;
	background:#fff;
	margin-left:6px;
	margin-bottom:15px;
	font-family: Tw Cen MT Condensed,Arial Narrow,Univers,Verdana,Arial,Helvetica,sans-serif;
    font-size: 14px;
	color: #BB0923;
}

#content { 
	margin: 0;
	margin-left:25px;
	float: left;
	width: 527px;
	height: 1%; /* Holly hack for Peekaboo Bug */
	background:#CCC
	margin-bottom:15px;
	font-family: Cambria,Georgia,Times New Roman,Times,serif;
	font-size:13px;
	color:#333;
	padding-bottom:20px;
}

#content a, a:link, a:active, a:hover, a:visited { 
	font-family: Cambria,Georgia,Times New Roman,Times,serif;
	font-size:13px;
	color:#520063;
	text-decoration:underline;
}


#footer {
	clear: both;
	background:#fff;
	width:515px;
	border-top: 1px solid #520063;
	margin:6px;
    font-family: Univers,Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
	color:#333;
	text-align:center;
	padding:10px 10px 10px 203px;
}
#footer a, a:link, a:active, a:hover, a:visited {
    font-family: Univers,Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
    text-decoration: none;
	color:#520063;
}

.header {
	font-family: Tw Cen MT Condensed, Arial Narrow, Univers, Verdana, Arial, Helvetica, sans-serif;
	color: #520063;
	font-size : 20px;
	font-weight: bold;
	padding-bottom:10px;
}
.subheader {
	font-family: Tw Cen MT Condensed, Arial Narrow, Univers, Verdana, Arial, Helvetica, sans-serif;
	color: #520063;
	font-size : 16px;
	font-weight: bold;
	padding-bottom:5px;
}
.attribution {
	color: #000099;
}
.style2 {
	font-weight:bold;
}

#buylink1 {
	color: #000099;
    font-family: Cambria,Georgia,Times New Roman,Times,serif;
    font-size: 13px;
	text-align:center;
}
#buylink1 a {
    background: none repeat scroll 0 0 #CC6677;
	width: 173px;
    border: 1px solid #BB0922;
    color: #FFFFFF;
    font-family: Cambria,Georgia,Times New Roman,Times,serif;
    font-size: 15px;
    font-weight: bold;
    line-height: 45px;
    padding: 10px 33px;
    text-decoration: none;
}

#credits {
    font-family: Univers,Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
    text-decoration: none;
	color:#e7e6e6;
}
#credits a, a:link, a:active, a:visited {
    font-family: Univers,Verdana,Arial,Helvetica,sans-serif;
    font-size: 8px;
    text-decoration: none;
	color:#e7e6e6;
}
#credits a:hover {
    font-family: Univers,Verdana,Arial,Helvetica,sans-serif;
    font-size: 8px;
    text-decoration: none;
	color:#520063;
}


/* NAVIGATION s1 */
#nav {
  width: 175px;          /* menu width */
  padding:0px;
  text-align:right;
  margin-top:-5px;
}

#nav ul {
  list-style-type: none; /* get rid of the bullets */
  padding:0;             /* no padding */
  margin:0;              /* no margin for IE either */
}

#nav ul li {
  margin: 0;
  padding: 0;
  display:block;
  /*border-top: 1px solid white; */ /* lines */
}

#nav ul li a {
  display: block;         /* lines extend to right, make area clickable */
  color:#BB0923;
  padding: 1.5px 0px 6px 0px;
  margin:0;
  text-decoration: none;
  /* height:15px;           hint for IE, alternatively remove whitespace from HTML */
  font-family:Tw Cen MT Condensed, Arial Narrow, Univers, Verdana, Arial, Helvetica, sans-serif;
  font-size:14px;
  text-shadow: #999 0.2em 0.3em 0.2em;
}

#nav ul ul li a {
  margin-right: 5px;     /* indent level 1 */
  font-size:12px;
}
 
#nav li.active a {
  background-position: 0px -20px;
  color:#BB0923; 
  font-weight:bold;   /* highlight text */
}

#nav ul li a:hover {
  color:#BB0923;
  font-weight:bold;
  /*background-color: #06C; */  /* rollover effect */
}
 
#nav li.active li a {
  background-position: 0px 0px;
  color:#BB0923; 	/* fix lower levels */
}
 
#nav li.active li {
  background-position: 0px 0px;
  color:#BB0923;
  font-weight:bold;          /* fix lower levels */
}
 
#nav li.hover {
  background-position: 0px 0px;
  color:#BB0923;
  font-weight:bold;          /* fix lower levels */
}

#nav li ul, div#s1 li.open li.closed ul {
  display: none;         /* collapse */
}

#nav li.open ul {
  display: block;        /* expand */
}

div.hr {
  height: 1px;
  background: #bb0923 url(images/hr1.gif) no-repeat scroll center;
  margin: 5px 3px 5px 0px;
  width:50%;
}
div.hr hr {
  display: none;
}